<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>public.glyphOrder</key>
  <array>
    <string>.notdef</string>
    <string>NULL</string>
    <string>CR</string>
    <string>space</string>
    <string>A</string>
    <string>B</string>
    <string>C</string>
    <string>D</string>
    <string>E</string>
    <string>F</string>
    <string>G</string>
    <string>H</string>
    <string>I</string>
    <string>J</string>
    <string>K</string>
    <string>L</string>
    <string>M</string>
    <string>N</string>
    <string>O</string>
    <string>P</string>
    <string>Q</string>
    <string>R</string>
    <string>S</string>
    <string>T</string>
    <string>U</string>
    <string>V</string>
    <string>W</string>
    <string>X</string>
    <string>Y</string>
    <string>Z</string>
    <string>FUT VERTICAL</string>
    <string>periodcentered.case</string>
    <string>A_U_L_A</string>
    <string>G_U</string>
    <string>A_E</string>
    <string>A_O</string>
    <string>C_H</string>
    <string>C_Q</string>
    <string>D_E</string>
    <string>E_A</string>
    <string>Eacute_E</string>
    <string>E_S</string>
    <string>E_T</string>
    <string>E_T_T</string>
    <string>E_U</string>
    <string>F_F_E</string>
    <string>F_V</string>
    <string>H_O_F_E</string>
    <string>I_E</string>
    <string>L_E</string>
    <string>L_L</string>
    <string>L_U</string>
    <string>N_E</string>
    <string>O_T</string>
    <string>O_Idieresis</string>
    <string>P_M</string>
    <string>R_E</string>
    <string>R_I</string>
    <string>R_S</string>
    <string>S_C</string>
    <string>S_E</string>
    <string>S_L</string>
    <string>S_S</string>
    <string>S_T</string>
    <string>T_E</string>
    <string>T_T</string>
    <string>U_E</string>
    <string>U_L</string>
    <string>X_C</string>
    <string>X_S</string>
    <string>C_O</string>
    <string>L_A</string>
    <string>CAP-fut-vertical</string>
    <string>CAP-fut-horizontal-E_F</string>
    <string>CAP-fut-horizontal-bas</string>
    <string>CAP-empatement-bas</string>
    <string>CAP-empatement-haut</string>
    <string>CAP-fut-incline</string>
    <string>Euro</string>
    <string>trademark</string>
    <string>minus</string>
    <string>AE</string>
    <string>OE</string>
    <string>D_U_D_E_L_A_02</string>
    <string>X_L</string>
    <string>X_L_L</string>
    <string>acute.case</string>
    <string>grave.case</string>
    <string>circumflex.case</string>
    <string>Ycircumflex</string>
    <string>Wcircumflex</string>
    <string>Racute</string>
    <string>Nacute</string>
    <string>Jcircumflex</string>
    <string>Hcircumflex</string>
    <string>Ccircumflex</string>
    <string>Cacute</string>
    <string>Uacute</string>
    <string>dieresis.case</string>
    <string>period</string>
    <string>colon</string>
    <string>comma</string>
    <string>semicolon</string>
    <string>Wdieresis</string>
    <string>Wacute</string>
    <string>Wgrave</string>
    <string>Scircumflex</string>
    <string>Gcircumflex</string>
    <string>Ucircumflex</string>
    <string>Udieresis</string>
    <string>Ugrave</string>
    <string>Ocircumflex</string>
    <string>Oacute</string>
    <string>Ograve</string>
    <string>Edieresis</string>
    <string>Igrave</string>
    <string>Iacute</string>
    <string>Eacute</string>
    <string>Adieresis</string>
    <string>Acircumflex</string>
    <string>Aacute</string>
    <string>Agrave</string>
    <string>Idieresis</string>
    <string>F_E</string>
    <string>D_U</string>
    <string>f_f</string>
    <string>f_i</string>
    <string>f_l</string>
    <string>f_f_l</string>
    <string>f_f_i</string>
    <string>D_E_02</string>
    <string>D_U_D_E_L_A</string>
    <string>macron.case</string>
    <string>Ecircumflex</string>
    <string>Odieresis</string>
    <string>ampersand</string>
    <string>question</string>
    <string>one</string>
    <string>two</string>
    <string>three</string>
    <string>four</string>
    <string>five</string>
    <string>six</string>
    <string>seven</string>
    <string>eight</string>
    <string>nine</string>
    <string>zero</string>
    <string>cedilla</string>
    <string>Ccedilla</string>
    <string>periodcentered</string>
    <string>Ydieresis</string>
    <string>Zacute</string>
    <string>Lacute</string>
    <string>Emacron</string>
    <string>Amacron</string>
    <string>Icircumflex</string>
    <string>N_N_E</string>
    <string>exclam</string>
    <string>P_E</string>
    <string>asterisk</string>
    <string>Yacute</string>
    <string>ellipsis</string>
    <string>guillemotleft</string>
    <string>guillemotright</string>
    <string>hyphen</string>
    <string>parenleft</string>
    <string>parenright</string>
    <string>emdash</string>
    <string>endash</string>
    <string>quotedbl</string>
    <string>quotesingle</string>
    <string>exclamdown</string>
    <string>questiondown</string>
    <string>vouivre</string>
    <string>Egrave</string>
    <string>a</string>
    <string>b</string>
    <string>c</string>
    <string>d</string>
    <string>e</string>
    <string>f</string>
    <string>g</string>
    <string>h</string>
    <string>i</string>
    <string>j</string>
    <string>k</string>
    <string>l</string>
    <string>m</string>
    <string>n</string>
    <string>o</string>
    <string>p</string>
    <string>q</string>
    <string>r</string>
    <string>s</string>
    <string>t</string>
    <string>u</string>
    <string>v</string>
    <string>w</string>
    <string>x</string>
    <string>y</string>
    <string>z</string>
    <string>slash</string>
    <string>plus</string>
    <string>guilsinglleft</string>
    <string>guilsinglright</string>
    <string>bullet</string>
    <string>dotaccent.case</string>
    <string>Zdotaccent</string>
    <string>asciitilde</string>
    <string>tilde.case</string>
    <string>Itilde</string>
    <string>macron</string>
    <string>amacron</string>
    <string>ccircumflex</string>
    <string>emacron</string>
    <string>Atilde</string>
    <string>Otilde</string>
    <string>Ntilde</string>
    <string>agrave</string>
    <string>aacute</string>
    <string>acircumflex</string>
    <string>atilde</string>
    <string>adieresis</string>
    <string>ae</string>
    <string>egrave</string>
    <string>eacute</string>
    <string>ecircumflex</string>
    <string>edieresis</string>
    <string>igrave</string>
    <string>iacute</string>
    <string>ccedilla</string>
    <string>icircumflex</string>
    <string>idieresis</string>
    <string>ntilde</string>
    <string>ograve</string>
    <string>oacute</string>
    <string>ocircumflex</string>
    <string>otilde</string>
    <string>odieresis</string>
    <string>ugrave</string>
    <string>uacute</string>
    <string>ucircumflex</string>
    <string>udieresis</string>
    <string>yacute</string>
    <string>ydieresis</string>
    <string>Sacute</string>
    <string>cacute</string>
    <string>Cdotaccent</string>
    <string>cdotaccent</string>
    <string>Edotaccent</string>
    <string>edotaccent</string>
    <string>gcircumflex</string>
    <string>Gdotaccent</string>
    <string>gdotaccent</string>
    <string>hcircumflex</string>
    <string>itilde</string>
    <string>imacron</string>
    <string>Idotaccent</string>
    <string>IJ</string>
    <string>ij</string>
    <string>jcircumflex</string>
    <string>lacute</string>
    <string>nacute</string>
    <string>Omacron</string>
    <string>omacron</string>
    <string>Ldot</string>
    <string>oe</string>
    <string>racute</string>
    <string>sacute</string>
    <string>scircumflex</string>
    <string>Scedilla</string>
    <string>scedilla</string>
    <string>Tcedilla</string>
    <string>tcedilla</string>
    <string>Utilde</string>
    <string>utilde</string>
    <string>Umacron</string>
    <string>umacron</string>
    <string>zacute</string>
    <string>wgrave</string>
    <string>wacute</string>
    <string>wdieresis</string>
    <string>quoteleft</string>
    <string>quoteright</string>
    <string>quotedblleft</string>
    <string>quotedblright</string>
    <string>quotedblbase</string>
    <string>numbersign</string>
    <string>less</string>
    <string>greater</string>
    <string>equal</string>
    <string>bracketleft</string>
    <string>bracketright</string>
    <string>underscore</string>
    <string>braceleft</string>
    <string>braceright</string>
    <string>at</string>
    <string>minute</string>
    <string>quotesinglbase</string>
    <string>fraction</string>
    <string>notequal</string>
    <string>zdotaccent</string>
    <string>ycircumflex</string>
    <string>wcircumflex</string>
    <string>Imacron</string>
    <string>backslash</string>
  </array>
</dict>
</plist>
